[About]
AppName=
TemplatePath=c:\table\locate2.mod
ScanTo=C:\FpImage
TextImagePosition=1
ShowSplash=0
ShowTsinghua=1
ShowWintone=1
SaveImageNumber=0

[Scan]
;AV180+
ScannerType=1
ScanImageType=1
ScanImageLeft=170
ScanImageTop=0
ScanImageWidth=540
ScanImageHeight=880
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
DriverVersion=2


[Scan1]
;AV830
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 ;0 ; 155
ScanImageTop=0
ScanImageWidth=540 ;850 ;540      ;0 use twain default
ScanImageHeight=880 ;540 ;880			// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0
ScanWithADF=1

[Scan2]
;FB1600
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF


[Scan3]
;AV690
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan4]
;MiraScan V6.1(Aisino e-Tax)
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF



[Scan6]
;AV120
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan7]
;FB1800
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF


[Scan8]
;Microtek 高扫
ScannerType=3           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=128     ;亮度
ScanImageContrast=0     ;对比度
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF


[Scan10]
;中晶平板
ScannerType=3           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=128     ;亮度
ScanImageContrast=0     ;对比度
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF


[Scan13]
;MiraScan@ V4.03
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan14]
;AV180
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=165       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF


[Scan16]
;AV710
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=1       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan20]
;210C2
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan21]
;FB1880A
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan22]
;FB1880B
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan23]
;FB1880C
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF


[Scan24]
;AT100
ScannerType=1
ScanImageType=1
ScanImageLeft=155
ScanImageTop=0
ScanImageWidth=540
ScanImageHeight=880
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan25]
;AV160
ScannerType=1
ScanImageType=1
ScanImageLeft=155
ScanImageTop=0
ScanImageWidth=540
ScanImageHeight=880
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
DriverVersion=2

[Scan26]
;FB2100
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan27]
;FZT2400
ScannerType=1
ScanImageType=1
ScanImageLeft=0
ScanImageTop=0
ScanImageWidth=850;600;
ScanImageHeight=540
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=0
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF
DriverVersion=3

[Scan28]
;D800
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan29]
;AV3750SU
ScannerType=2          ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan30]
;AV210CPLUS
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan31]
;FB1200
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=-50       ;亮度，可调节范围:-127至127
ScanImageContrast=50     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan32]
;FB2600A
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=-50       ;亮度，可调节范围:-127至127
ScanImageContrast=50     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan33]
;FB2600B
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=-50       ;亮度，可调节范围:-127至127
ScanImageContrast=50     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan34]
;FB2600C
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=-50       ;亮度，可调节范围:-127至127
ScanImageContrast=50     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan35]
;AV760
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan36]
;AW500
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan37]
;Aw1000
ScannerType=1
ScanImageType=1
ScanImageLeft=170
ScanImageTop=0
ScanImageWidth=540
ScanImageHeight=880
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
DriverVersion=2

[Scan38]
;AV180+
ScannerType=1
ScanImageType=1
ScanImageLeft=170
ScanImageTop=0
ScanImageWidth=540
ScanImageHeight=880
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3
ScanImageInvert=0
ScanImageBright=0
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
DriverVersion=2


[Scan39]
;AW6200
ScannerType=2           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=340       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF

[Scan40]
;AW800
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0;-100       ;亮度，可调节范围:-127至127
ScanImageContrast=0;100     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF
SaveImageNumber=42

[Scan41]
;AV30
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0      ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
SaveImageNumber=42

[Scan42]
;AV212
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=1      ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
SaveImageNumber=42


[Scan43]
;AT350
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0         ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=200          ;扫描起始点纵坐标
ScanImageWidth=880      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=540     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0;-50       ;亮度，可调节范围:-127至127
ScanImageContrast=0;50     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF

[Scan45]
;AT50
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=155       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=540      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=880     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=200        ;分辨率
ScanImageFilter=0       ;滤红
ScanImageRotate=3       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0      ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=1           ;扫描仪进纸方式，0为平板，1为ADF
SaveImageNumber=0

[Scan89]
;S225
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=0      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=0     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=1       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF
ScanAutoRotate90=1

[Scan90]
;S325
ScannerType=1           ;扫描线程，1为单线程，2为多线程
ScanImageType=1         ;扫描图像类型，0为黑白，1为灰度, 2为彩色
ScanImageLeft=0       ;扫描起始点横坐标，垂直放纸扫描时为155，水平放纸扫描时为0
ScanImageTop=0          ;扫描起始点纵坐标
ScanImageWidth=0      ;宽度，垂直放纸扫描时为540，水平放纸扫描时为880，设为0使用扫描仪当前默认宽度，如果发票有边，880应改为900
ScanImageHeight=0     ;高度，垂直放纸扫描时为880，水平放纸扫描时为540，设为0使用扫描仪当前默认高度，如果发票有边，880应改为900
ScanImageRes=300        ;分辨率
ScanImageFilter=1       ;滤红
ScanImageRotate=0       ;旋转图像，0为不旋转，1为顺时针旋转90度，2为顺时针旋转180度，3为顺时针旋转270度
ScanImageInvert=0       ;反相
ScanImageBright=0       ;亮度，可调节范围:-127至127
ScanImageContrast=0     ;对比度，可调节范围:-127至127
ScanWithADF=0           ;扫描仪进纸方式，0为平板，1为ADF
ScanAutoRotate90=1

[Twain]
ShowSetup=0             ;是否显示Twain界面,0为不显示，1为显示

[User]

[Recognize]
RecogEngine=0   ; 0=English,1=Hand1
